---
term: paradox
slug: paradox
alt forms: []
search terms:
  glb:
  - paradox
  eng:
  - paradox
  epo:
  - paradokso
  spa:
  - paradoja
ipa: paɾaˈdoʃ
ipa link: http://ipa-reader.xyz/?text=paɾaˈdoʃ&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: paradox
  epo: paradokso
  spa: paradoja
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - paradox
  epo:
  - - paradokso
  spa:
  - - paradoja
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Paradoxon
    Englisa: paradox
    Espanisa: paradoja
    Fransesa: paradoxe
    Indonesisa: paradoks
    Niponsa: パラドックス &ldquo;paradokusu&rdquo;
    Parsisa: پارادوکس &ldquo;p&acirc;r&acirc;doks&rdquo;
    Rusisa: парадокс &ldquo;paradoks&rdquo;
    Turkisa: paradoks
tags:
- palalogi
rhyme:
  dayhox:
    word class: t
    term: dayhox
    eng: ecstatic, blissful; ecstatically, blissfully
    epo: feliĉega, ekstaza, beata; feliĉege, ekstaze, beate
    spa: ext&aacute;tico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hox:
    word class: t
    term: hox
    eng: happy, happily, joyful, joyfully
    epo: feliĉa, ĝoja, gaja; feliĉe, ĝoje, gaje
    spa: feliz, alegre, contento; felizmente, alegremente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nabxox:
    word class: b
    term: nabxox
    eng: gill, branchia
    epo: branko
    spa: branquia, agalla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- paradox
...
